<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Ein Lizenzschlüssel wird benötigt, um fortzufahren.</string>
	<key>Activate License</key>
	<string>Lizenz aktivieren</string>
	<key>Appearance</key>
	<string>Erscheinungsbild</string>
	<key>Ascending</key>
	<string>Aufsteigend</string>
	<key>Behaviors</key>
	<string>Verhalten</string>
	<key>Comments</key>
	<string>Kommentare</string>
	<key>Copy</key>
	<string>Kopieren</string>
	<key>Current Window Size</key>
	<string>Aktuelle Fenstergröße</string>
	<key>Date Added</key>
	<string>Hinzugefügt am</string>
	<key>Date Created</key>
	<string>Erstellungsdatum</string>
	<key>Date Last Opened</key>
	<string>Zuletzt geöffnet</string>
	<key>Date Modified</key>
	<string>Änderungsdatum</string>
	<key>Dimensions</key>
	<string>Abmessungen</string>
	<key>Expand All Child Folders</key>
	<string>Alle Unterordner erweitern</string>
	<key>Folder Depth</key>
	<string>Ordnertiefe</string>
	<key>Get Info</key>
	<string>Informationen</string>
	<key>Hide Path Bar</key>
	<string>Pfadleiste ausblenden</string>
	<key>Hide Toolbar</key>
	<string>Symbolleiste ausblenden</string>
	<key>Icon Size</key>
	<string>Symbolgröße</string>
	<key>Ignore Folder</key>
	<string>Ordner ignorieren</string>
	<key>Keep Folders on Top</key>
	<string>Ordner oben behalten</string>
	<key>Kind</key>
	<string>Art</string>
	<key>Large</key>
	<string>Groß</string>
	<key>Modified: %@</key>
	<string>Änderungsdatum: %@</string>
	<key>Move to Trash</key>
	<string>In den Papierkorb bewegen</string>
	<key>Name</key>
	<string>Name</string>
	<key>Open</key>
	<string>Öffnen</string>
	<key>Open Folder</key>
	<string>Ordner öffnen</string>
	<key>Open With</key>
	<string>Öffnen mit</string>
	<key>Purchase License</key>
	<string>Lizenz kaufen</string>
	<key>Regular</key>
	<string>Standard</string>
	<key>Row Height</key>
	<string>Zeilenhöhe</string>
	<key>Show Hidden Files</key>
	<string>Versteckte Dateien anzeigen</string>
	<key>Show Path Bar</key>
	<string>Pfadleiste einblenden</string>
	<key>Show Toolbar</key>
	<string>Symbolleiste einblenden</string>
	<key>Show in Finder</key>
	<string>Im Finder anzeigen</string>
	<key>Size</key>
	<string>Größe</string>
	<key>Small</key>
	<string>Klein</string>
	<key>Sort By</key>
	<string>Sortieren nach</string>
	<key>System Default</key>
	<string>Systemstandard</string>
	<key>Tags</key>
	<string>Tags</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Diese Kopie der App kann nicht verifiziert werden.\nBitte löschen Sie sie und laden Sie eine neue Kopie aus dem Mac App Store herunter.</string>
	<key>View</key>
	<string>Darstellung</string>
	<key>Window Size</key>
	<string>Fenstergröße</string>
	<key>as Icons</key>
	<string>Als Symbole</string>
	<key>as List</key>
	<string>Als Liste</string>
</dict>
</plist>
